Subject: Re: [PATCH v2 1/2] format-patch: Add a config option format.from to set the default for --from

From: Junio C Hamano <[email-masked]>
Date: Mon, 08 Aug 2016 11:01:49 -0700

Josh Triplett <[email-masked]> writes:

> I didn't realize you had already taken the patch series into next; I'd
> assumed from the various comments that you expected me to reroll it
> before you'd take it.
>
> Would you like me to write something up for the release notes regarding
> plans to change the default?

Given that we are at week #8 and -rc0 is coming soon, I suspect that
that note will happen not in this release but in the next one.

The patch in question (1/2) is merely a new convenience feature that
does not have to say anything about the future default, so we are
good with 1/2 as-is (not v2 version of it, but the original one
without enum), I think.